/**
 * Legacy fixes for post types:
 * 
 * post, quilt, lifestyle, glossary
 * Single or Archive page
**/
/* Legacy Fixes */
.legacy.single-post .entry-header .entry-image img {
    width: auto !important;
}
.legacy.single-post span {
    color: inherit !important;
}
.legacy.single-post .wp-caption {
    margin-bottom: 2em;
    max-width: 100%;
    clear: both;
    display: block;
    padding: 0;
}
.legacy.single-post .wp-caption .wp-caption-text {
    width: calc(100% - 10px);
}
.legacy.single-post .wp-caption.alignleft,
.legacy.single-post .wp-caption.alignright {
    float: none !important;
}

.legacy.single-post img.alignright {
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-bottom: 16px;
    clear: both !important;
}
.legacy.single-post img.alignleft {
    display: block !important;
    float: none !important;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 16px;
    clear: both !important;
}
.legacy.single-post .wp-caption.alignright {
    margin-left: 0;
}
